@media (min-width:768px) {
  .btn-inscr-parent{
  font-size: 28px;
}
  }

@media (max-width: 768px) {
  .title-area{
    margin-top:100px;
  }
}
.section-header .content{
  top: 35%;
}
.vertical-center {
  margin-bottom: auto;
  margin-top: auto;
}

.small-img {
  width: 58px;
  height: 58px;
}
.row {
  padding-top: 10px;
}
.subtitle {
  margin-top:0px;
}
h3 + h4 {
  margin-top: 0px;
  font-style: italic;
}

.no-margin-bottom {
  margin-bottom: 0px;

}
.squeeze-button {
  -webkit-animation-duration: 1s;
  -webkit-animation-delay: 5s;
  /*-webkit-animation-iteration-count: infinite;*/
}
.homepage-subtitle {
  font-size:450%;
  -webkit-animation-duration: 1s;
  -webkit-animation-delay: 1s;
  /*-webkit-animation-iteration-count: infinite;*/
  margin-top: 0px;
}

.title-area.padding-top-only {
  padding-bottom: 0px;
  margin-bottom : 0px;
}


.project {
  position: relative;
  width: 100%;
  overflow: hidden;
}
.project img {
  width: 100%;
}
.project .animate {
  position: relative;
  z-index: 2;
}
.project .over-area {
  display: inline-block;
  text-align: center;
  position: absolute;
  z-index: 3;
  padding: 10% 8%;
  top: 0;
  left: 0;
  content: "";
  width: 100%;
  height: 100%;
  color: white;
  opacity: 0;
  background: rgba(0, 0, 0, 0.55);
  -webkit-transition: background 0.5s, opacity 0.5s 0.5s;
  -moz-transition: background 0.5s, opacity 0.5s 0.5s;
  -o-transition: background 0.5s, opacity 0.5s 0.5s;
  -ms-transition: background 0.5s, opacity 0.5s 0.5s;
  transition: background 0.5s, opacity 0.5s 0.5s;
}
.project .over-area:hover {
  opacity: 1;
  -webkit-transition: background 0.25s, opacity 0.25s 0s;
  -moz-transition: background 0.25s, opacity 0.25s 0s;
  -o-transition: background 0.25s, opacity 0.25s 0s;
  -ms-transition: background 0.25s, opacity 0.25s 0s;
  transition: background 0.25s, opacity 0.25s 0s;
  transition-delay: 0;
  -webkit-transition-delay: 0;
}
.project .over-area:hover .content {
  opacity: 1;
  opacity: 0.2s;
  filter: alpha(opacity=20s);
}
.project .over-area:hover h3 {
  opacity: 1;
  -moz-transition: opacity 0.3s, -moz-transform 0.3s;
  -webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
  transition: opacity 0.3s, transform 0.3s;
  -webkit-transform: translateY(0px);
  -moz-transform: translateY(0px);
  -ms-transform: translateY(0px);
  -o-transform: translateY(0px);
  transform: translateY(0px);
}
.project .over-area:hover p {
  opacity: 1;
  -webkit-transform: translateY(0px);
  -moz-transform: translateY(0px);
  -ms-transform: translateY(0px);
  -o-transform: translateY(0px);
  transform: translateY(0px);
}
.project .over-area:hover .btn {
  opacity: 1;
  -webkit-transform: translateY(0px);
  -moz-transform: translateY(0px);
  -ms-transform: translateY(0px);
  -o-transform: translateY(0px);
  transform: translateY(0px);
}
.project .over-area:hover .btn {
  opacity: 1;
  -webkit-transform: translateY(0px);
  -moz-transform: translateY(0px);
  -ms-transform: translateY(0px);
  -o-transform: translateY(0px);
  transform: translateY(0px);
}

.gi-2x{font-size: 2em;}
.gi-3x{font-size: 3em;}
.gi-4x{font-size: 4em;}
.gi-5x{font-size: 5em;}


a.scroll-arrow {
  font-size: 45px;
  color: #d4006b;
  width: 50px;
  line-height: 52px;
  border-radius: 50%;
  height: 50px;
  border: 4px solid #d4006b;
  display: block;
  margin: 0 auto;
  position: absolute;
  bottom: 100px;
  left: 50%;
  z-index: 1029;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
  opacity: .9;
}
a.scroll-arrow i {
  width: 100%;
}
a.scroll-arrow i:hover, a.scroll-arrow i:focus {
  color: white;
}
a.scroll-arrow:hover {
  opacity: 1;
}
/*Now the styles*/
* {
  margin: 0;
  padding: 0;
}
body {
  background: #ccc;
  /*font-family: arial, verdana, tahoma;*/
  /*font-family: 'Lato', verdana, tahoma;*/
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif"
}

/*Time to apply widths for accordian to work
Width of image = 640px
total images = 5
so width of hovered image = 640px
width of un-hovered image = 40px - you can set this to anything
so total container width = 640 + 40*4 = 800px;
default width = 800/5 = 160px;
*/

.accordian {
  width: 805px; height: 320px;
  overflow: hidden;

  /*Time for some styling*/
  margin: 100px auto;
  box-shadow: 0 0 10px 1px rgba(0, 0, 0, 0.35);
  -webkit-box-shadow: 0 0 10px 1px rgba(0, 0, 0, 0.35);
  -moz-box-shadow: 0 0 10px 1px rgba(0, 0, 0, 0.35);
}

/*A small hack to prevent flickering on some browsers*/
.accordian ul {
  width: 2000px;
  /*This will give ample space to the last item to move
  instead of falling down/flickering during hovers.*/
}

.accordian li {
  position: relative;
  display: block;
  width: 160px;
  float: left;

  border-left: 1px solid #888;

  box-shadow: 0 0 25px 10px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 0 0 25px 10px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 0 25px 10px rgba(0, 0, 0, 0.5);

  /*Transitions to give animation effect*/
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  /*If you hover on the images now you should be able to
  see the basic accordian*/
}


/*Reduce with of un-hovered elements*/
.accordian ul:hover li {width: 40px;}
/*Lets apply hover effects now*/
/*The LI hover style should override the UL hover style*/
.accordian ul li:hover {width: 640px;}


.accordian li img {
  display: block;
}

/*Image title styles*/
.image_title {
  background: rgba(0, 0, 0, 0.5);
  position: absolute;
  left: 0; bottom: 0;
  width: 640px;

}
.image_title a {
  display: block;
  color: #fff;
  text-decoration: none;
  padding: 20px;
  font-size: 16px;
}



/*********************Flip Card Partners*****************************/
.cardFlip-container {
  cursor: pointer;
  height: 150px;
  perspective: 600;
  position: relative;
  width: 100%;
}
.cardFlip {
  height: 100%;
  position: absolute;
  transform-style: preserve-3d;
  transition: all 0.7s ease-in;
  width: 100%;
}
.cardFlip:hover {
  transform: rotateY(180deg);
}
.cardFlip .sideFlip {
  backface-visibility: hidden;
  border-radius: 6px;
  height: 100%;
  position: absolute;
  overflow: hidden;
  width: 100%;
}
.cardFlip .backFlip {
  border: solid 1px #d4006b;
  background:white;
  transform: rotateY(180deg);
}
.textCard{
  color:black;
  text-align: center;
  vertical-align: middle;
  padding: 15px;
}
.textCard:hover{
  color:#d4006b;
}




/*********************** Newsletter ******************/
/*** Head **/
.popup-newsletter{
  position: fixed;
  top: 70px;
  background-color: #d4006b;
  width: 100%;
  z-index: 1031;
  display:none;
}

#exit_head_newsletter{
  cursor: pointer;
  font-size:32px;
  margin: auto;
  color: white;
}
#exit_head_newsletter:hover{
  color:grey;
}
/** Modal **/

#modal_newsletter{
  background-color: #d4006b;
  position: fixed;
  z-index: 1031;
  top: 30%;
  left: 50%;
  margin-left: -235px;
  padding: 1% 0% 1% 0%;
  border: 1px solid white;
  border-radius: 20px;
  display: none;
}

#exit_modal_newsletter{
  cursor: pointer;
  font-size:32px;
  margin: auto;
  margin-top: -10px;
  color: white;
  margin-right: 35px;
}
#exit_modal_newsletter:hover{
  color:grey;
}
.text-modal{
  font-size: 24px;
  margin: 0 25px 10px;
  line-height: 1.2em;
}

